XSLT Functions
xslt_backend_name
XSLT Functions
PHP Manual

# xslt_backend_info

(PHP 4 >= 4.3.0)

xslt_backend_info — Returns the information on the compilation settings of the backend

### Description

string xslt_backend_info ( void )

xslt_backend_info() gets information about the compilation settings of the backend.

### Return Values

Returns a string with information about the compilation setting of the backend or an error string when no information available.

### See Also

- xslt_backend_name()
- xslt_backend_version()

XSLT Functions
xslt_backend_name
XSLT Functions
PHP Manual